.row {
	margin: 0;
}

.container {
	padding: 0 20px;
	width: 1100px;
}

h1,h2 {
padding: 0 20px;
font: 100 36px/42px 'Open Sans', sans-serif;
color: #9ac021;
background: #fff;
display: inline-block;
/*max-width: 70%;*/
margin: 0;
}

header {
	margin: 10px 0 3px 0;
}

header .left-block {
	margin: 0 0 0 15px;
	height: 100%;
	position: relative;
    width: 877px;
    margin-top: 26px;
}

header .left-block .contacts {
	margin: 0 0 0 15px;
}

.white-popup-block {
	background: #FFF;
	padding: 20px 30px;
	text-align: left;
	max-width: 650px;
	margin: 40px auto;
	position: relative;
}

#ordercall-form .form-group {
	margin: 10px 0
}
#ordercall-form .form-group label {
	margin: 0 10px 0 0;
	width: 100px;
}

.btn {
	font: bold 12px/12px 'Open Sans', sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 10px 12px;
	border: none;
	background: #9ac021;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow:none;
}

.btn:focus {
	color: #fff;
	background: #9ac021;
}

.btn:hover {
	opacity: .7;
	color: #fff;
	background: #9ac021;
}

header .btn {
	height: 100%;
	position: relative;
}

header .left-block .topmenu {
	bottom: 0;
}

header .left-block .phone {
	display: inline-block;
	font: bold 24px/24px 'Arial', sans-serif;
	color: #000;
	margin-right: 25px;
}

header .left-block .phone > span {
color: #7ba51f;
}

header .left-block .phone > p {
	font: 12px/12px 'Arial', sans-serif;
	color: #666;
	margin-top: 6px;
}

header .logo {
  width: 200px;
}
.nav {
	margin: 0;
}

header .menu  li {
	display: inline-block;
	padding: 5px 17px;
}

header .menu  li a {
border-bottom: 1px solid #9ac021;
transition: all 0.3s;
padding-bottom: 4px;
}

header .menu  li:hover a{
	border-width: 4px;
}

header .menu  li.current {
	border-width: 4px;
}

header .menu  li.current a {
	color: #000;
}

header .menu  li a {
	font: bold 16px/20px 'Open Sans', sans-serif;
	text-transform: uppercase !important;
	color: #9ac021;
	transition: all 0.3s;
	background: transparent !important;
}

header .menu  li a:hover {
	color: #000;
}

header .menu  li a:hover {
	color: #000;
}

footer {
	padding: 30px 0 0;
	background: #9ac021;
	color: #fff;
	min-width: 1024px;
}

footer ul {
	list-style: none;
	float: left;
	margin: 0;
}

footer ul li > a {
font: bold 12px/16px 'Arial', sans-serif;
color: #fff;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}

footer .top-footer {
	margin: 0 0 20px 0;
}

footer .title {
font: 100 24px/24px 'Open Sans', sans-serif;
white-space: nowrap;
margin-bottom: 34px;
}

footer .footer-block {
	width: 25%;
}

footer .bottom-footer {
	padding: 0;
	background: url(http://www.gwd.ru/local/images/footer-bottom-bg.jpg) 0 0 repeat-x;
	-webkit-box-shadow: inset 0 2px 2px 2px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 2px 2px 2px rgba(0, 0, 0, 0.2);
	height: 68px;
	padding: 0 20px;
}

footer .bottom-footer p {
	margin: 0;
	white-space: nowrap;
	font: bold 12px/68px 'Open Sans', sans-serif;
	color: #fff;
	text-transform: uppercase;
}

.nivo-caption {
	display: none !important;
}

.nivo-controlNav {
	padding: 0 !important;
	position: relative;
	z-index: 1000;
	top: -33px;
}


.theme-default .nivoSlider img {
	min-width: 1024px;
}

.theme-default .nivoSlider {
	min-width: 1024px;
}

.topmenu ul li {
	position: relative;
	margin-bottom: 4px;
}

.topmenu ul li ul.nav-child {
	display: none;
	position: absolute;
	top: 100%;
	padding: 5px 13px 0px 18px;
	width: 320px;
	background: #9ac021;
    z-index: 999;
}

.topmenu ul li ul.nav-child li {
	margin: 0;
	padding: 4px 0px 4px 0px;
	border: 0;
	width: 320px;
    border-bottom: 1px solid gray;
}

.topmenu ul li ul.nav-child li a {
	font-size: 12px;
	border: none;
	text-decoration: none;
    color: #fff;
}

.topmenu ul li ul.nav-child li a:hover {
	font-size: 12px;
	border: none;
	text-decoration: none;
    color: #000;
}

.topmenu ul li:hover ul.nav-child,
.topmenu ul li ul.nav-child:hover {
	display: block;
}
.slideshow {
  margin-top: 15px;
}